uuid: ab151ec8-d073-4420-ae71-7f4cebb1dfb7
langcode: en
status: true
dependencies:
  module:
    - node
    - options
id: node.field_teaser_layout
field_name: field_teaser_layout
entity_type: node
type: list_string
settings:
  allowed_values:
    -
      value: program
      label: 'Program Layout'
    -
      value: course
      label: 'Course Layout'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
